» Ubuntu » Pakiety

Error

two or more packages specified (armhf-cross-toolchain-base precise)